<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="QuestionOptionsTableViewCell" rowHeight="101" id="KGk-i7-Jjw" customClass="QuestionOptionsTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="101"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="101"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Bn2-no-CFL">
                        <rect key="frame" x="20" y="8" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="Bn2-no-CFL" secondAttribute="height" id="enN-9c-oM5"/>
                            <constraint firstAttribute="width" constant="20" id="hKL-ym-Cnd"/>
                        </constraints>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iiZ-GX-P8t">
                        <rect key="frame" x="60" y="8" width="240" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="Bn2-no-CFL" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="4H9-wb-lMP"/>
                    <constraint firstItem="iiZ-GX-P8t" firstAttribute="leading" secondItem="Bn2-no-CFL" secondAttribute="trailing" constant="20" id="GE0-eI-2C4"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="iiZ-GX-P8t" secondAttribute="bottom" constant="8" id="hFY-ko-5me"/>
                    <constraint firstAttribute="trailing" secondItem="iiZ-GX-P8t" secondAttribute="trailing" constant="20" id="kXV-SG-bfP"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Bn2-no-CFL" secondAttribute="bottom" constant="8" id="kbx-W0-hcN"/>
                    <constraint firstItem="Bn2-no-CFL" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="t3v-zT-NQa"/>
                    <constraint firstItem="iiZ-GX-P8t" firstAttribute="top" secondItem="Bn2-no-CFL" secondAttribute="top" id="x7z-rv-yFY"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonCheckBox" destination="Bn2-no-CFL" id="aXK-7G-wBi"/>
                <outlet property="labelOption" destination="iiZ-GX-P8t" id="QyP-uf-iYs"/>
            </connections>
            <point key="canvasLocation" x="24.637681159420293" y="17.745535714285712"/>
        </tableViewCell>
    </objects>
</document>
